<a href="http://chemfp.readthedocs.io/en/chemfp-1.5/"><img src="http://dalkescientific.com/logos/chemfp_1.5_logo.png"></a>
<h3>{{ _('Links') }}</h3>
<ul>
  <li><a href="http://dalkescientific.com/releases/chemfp-1.5.tar.gz">Download chemfp 1.5</a></li>
  <li><a href="http://chemfp.com/">chemfp home page</a></li>
  <li><a href="https://readthedocs.org/projects/chemfp/">chemfp at Read The Docs</a></li>
  <li>Download documentation as:</li>
  <ul>
    <li><a href="https://readthedocs.org/projects/chemfp/downloads/pdf/chemfp-1.5/">PDF</a></li>
    <li><a href="https://readthedocs.org/projects/chemfp/downloads/htmlzip/chemfp-1.5/">HTMLZip</li>
  </ul>
</ul>
